/* footer slider */

.list_carousel {
    background-color: #585858;
    font-family: arial;
    height: 300px;
    overflow: hidden;
    padding-top: 5px;
    position: relative;
    width: 100%;
}
.list_carousel ul {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.list_carousel li {
    color: #666;
    display: block;
    float: left;
    font-size: 30px;
    margin: 6px;
    padding: 0;
    width: 50px;
}
.list_carousel li .cell-options a {
    clear: both;
    font-size: 12px;
    text-decoration: none;
}
.list_carousel ul li a {
    color: white;
    font-size: 1.27em;
    text-decoration: none;
}
.list_carousel ul li a:hover {
    color: #eee;
    text-decoration: underline;
}
.list_carousel li img {
    float: left;
    margin: 6px;
}
.list_carousel li p.desc span {
    clear: both;
    float: left;
    font-size: 1.6rem;
    width: 100%;
}
.list_carousel li p.desc {
    border-top: 4px solid #ca252b;
    clear: both;
    color: white;
    float: left;
    font-size: 8pt;
    height: 20px;
    margin: 0 0 0 6px;
    padding: 3px 0 0;
    width: 94%;
}

a.prev, a.next {
    bottom: 8px;/*0*/
    display: block;
    height: 24px;/*50*/
    opacity: 1;/*0.5*/
    overflow: hidden;
    position: absolute;
    text-indent: -200px;
    width: 24px;/*45*/
}
a.prev {
    /*background: url("/media/images/web/graphics.png?v11") no-repeat scroll -160px -160px rgba(0, 0, 0, 0);
    left: 22px;*/
    background: url('/media/images/web/sl-sipka-left.png') no-repeat scroll 0% 0% transparent;
    right: 74px;
}
a.prev:hover {
    opacity: 1;
}
a.next {
    /*background: url("/media/images/web/graphics.png?v11") no-repeat scroll -205px -160px rgba(0, 0, 0, 0);
    right: 22px;*/
    background: url('/media/images/web/sl-sipka-right.png') no-repeat scroll 0% 0% transparent;
    right: 32px;
}
a.next:hover {
    opacity: 1;
}
#cont {
    height: 140px;
}
.mm-box-content table {
    width: 174px;
}